<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>ESOImports - ToK Patch.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>DunPoiHuntersJournal</EDID>
      <REC>BOOK:FULL</REC>
      <Source>Hunter&apos;s Journal</Source>
      <Dest>狩人の日記</Dest>
    </String>
    <String List="0">
      <EDID>Tamriel</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <EDID>ESOHakkvildsHighHallLocation</EDID>
      <REC>LCTN:FULL</REC>
      <Source>Hakkvild&apos;s High Hall</Source>
      <Dest>ハックヴィルドのいと高き館</Dest>
    </String>
    <String List="1">
      <EDID>DunPoiHuntersJournal</EDID>
      <REC>BOOK:DESC</REC>
      <Source>&lt;font face=&apos;$HandwrittenFont&apos;&gt;
Tracked down a small den of bears today. Their pelts are in fine condition and should fetch a good price. Going to set up camp for the night and kill the beasts in the morning. Hopefully we can get by on the few arrows we have left, or I may have to fall back on my blade.</Source>
      <Dest>&lt;font face=&apos;$HandwrittenFont&apos;&gt; 
 今日、クマの小さなねぐらを見つけ出した。クマたちの生皮の状態は良好なので高く売れるはずだ。今夜はテントを張り、あの獣たちは朝になったら仕留めるつもりだ。残りの数本の矢でどうにか仕留められるといいのだが。そうでないと刃を頼りにしなくてはならなくなるかもしれない。</Dest>
    </String>
  </Content>
</SSTXMLRessources>